<?xml version="1.0"?>
<level levelNumber="6" countOfCards="58" numberOfTurnovers="0" numberOfCardsInStockPile="20" numberOfReservePiles="2" numberOfBonusCards="1">
	<card id="0" zLayer="0" x="313.667" y="221" angle="0" assignedValue="-1" isSpecial="false">
		<over>1</over>
		<over>2</over>
		<over>3</over>
		<over>4</over>
	</card>
	<card id="1" zLayer="1" x="263.333" y="221" angle="0" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<over>2</over>
		<over>3</over>
		<over>4</over>
		<under>30</under>
	</card>
	<card id="2" zLayer="2" x="263.333" y="253" angle="0" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>1</under>
		<over>3</over>
		<over>4</over>
		<over>5</over>
		<under>30</under>
	</card>
	<card id="3" zLayer="3" x="263.333" y="285" angle="0" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>1</under>
		<under>2</under>
		<over>4</over>
		<over>5</over>
		<over>6</over>
	</card>
	<card id="4" zLayer="4" x="263.333" y="317" angle="0" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>1</under>
		<under>2</under>
		<under>3</under>
		<over>5</over>
		<over>6</over>
	</card>
	<card id="5" zLayer="5" x="263.333" y="349" angle="0" assignedValue="-1" isSpecial="false">
		<under>2</under>
		<under>3</under>
		<under>4</under>
		<over>6</over>
	</card>
	<card id="6" zLayer="6" x="263.333" y="381" angle="0" assignedValue="-1" isSpecial="false">
		<under>3</under>
		<under>4</under>
		<under>5</under>
	</card>
	<card id="7" zLayer="0" x="432" y="221.667" angle="0" assignedValue="-1" isSpecial="false">
		<over>45</over>
		<over>46</over>
	</card>
	<card id="8" zLayer="2" x="347" y="420.674" angle="0" assignedValue="-1" isSpecial="false">
		<over>9</over>
		<over>10</over>
		<over>11</over>
		<under>28</under>
	</card>
	<card id="9" zLayer="3" x="347" y="458.34" angle="0" assignedValue="-1" isSpecial="false">
		<under>8</under>
		<over>10</over>
		<over>11</over>
		<under>28</under>
	</card>
	<card id="10" zLayer="4" x="347" y="496" angle="0" assignedValue="-1" isSpecial="false">
		<under>8</under>
		<under>9</under>
		<over>11</over>
	</card>
	<card id="11" zLayer="5" x="381.334" y="496" angle="0" assignedValue="-1" isSpecial="false">
		<under>8</under>
		<under>9</under>
		<under>10</under>
		<over>12</over>
	</card>
	<card id="12" zLayer="6" x="415" y="496" angle="0" assignedValue="-1" isSpecial="false">
		<under>11</under>
		<over>13</over>
	</card>
	<card id="13" zLayer="7" x="448.667" y="496" angle="0" assignedValue="-1" isSpecial="false">
		<under>12</under>
	</card>
	<card id="15" zLayer="2" x="677.666" y="420" angle="0" assignedValue="-1" isSpecial="false">
		<over>16</over>
		<over>17</over>
		<over>18</over>
		<under>59</under>
	</card>
	<card id="16" zLayer="3" x="677.666" y="458" angle="0" assignedValue="-1" isSpecial="false">
		<under>15</under>
		<over>17</over>
		<over>18</over>
		<under>59</under>
	</card>
	<card id="17" zLayer="4" x="677.999" y="496" angle="0" assignedValue="-1" isSpecial="false">
		<under>15</under>
		<under>16</under>
		<over>18</over>
	</card>
	<card id="18" zLayer="5" x="643.999" y="496" angle="0" assignedValue="-1" isSpecial="false">
		<under>15</under>
		<under>16</under>
		<under>17</under>
		<over>19</over>
	</card>
	<card id="19" zLayer="6" x="610.666" y="496" angle="0" assignedValue="-1" isSpecial="false">
		<under>18</under>
		<over>20</over>
	</card>
	<card id="20" zLayer="7" x="576.332" y="496" angle="0" assignedValue="-1" isSpecial="false">
		<under>19</under>
	</card>
	<card id="21" zLayer="0" x="713.334" y="221" angle="0" assignedValue="-1" isSpecial="false">
		<over>22</over>
		<over>23</over>
		<over>24</over>
		<over>25</over>
	</card>
	<card id="22" zLayer="1" x="764" y="221" angle="0" assignedValue="-1" isSpecial="false">
		<under>21</under>
		<over>23</over>
		<over>24</over>
		<over>25</over>
		<under>29</under>
	</card>
	<card id="23" zLayer="3" x="764" y="253" angle="0" assignedValue="-1" isSpecial="false">
		<under>21</under>
		<under>22</under>
		<over>24</over>
		<over>25</over>
		<over>26</over>
		<under>29</under>
	</card>
	<card id="24" zLayer="4" x="764" y="285" angle="0" assignedValue="-1" isSpecial="false">
		<under>21</under>
		<under>22</under>
		<under>23</under>
		<over>25</over>
		<over>26</over>
		<over>27</over>
	</card>
	<card id="25" zLayer="5" x="764" y="317" angle="0" assignedValue="-1" isSpecial="false">
		<under>21</under>
		<under>22</under>
		<under>23</under>
		<under>24</under>
		<over>26</over>
		<over>27</over>
	</card>
	<card id="26" zLayer="6" x="764" y="349" angle="0" assignedValue="-1" isSpecial="false">
		<under>23</under>
		<under>24</under>
		<under>25</under>
		<over>27</over>
	</card>
	<card id="27" zLayer="7" x="764" y="381" angle="0" assignedValue="-1" isSpecial="false">
		<under>24</under>
		<under>25</under>
		<under>26</under>
	</card>
	<card id="28" zLayer="1" x="347" y="381.674" angle="0" assignedValue="-1" isSpecial="true">
		<over>8</over>
		<over>9</over>
	</card>
	<card id="29" zLayer="0" x="805" y="180.667" angle="0" assignedValue="-1" isSpecial="true">
		<over>22</over>
		<over>23</over>
		<over>32</over>
		<over>33</over>
	</card>
	<card id="30" zLayer="0" x="221" y="180" angle="0" assignedValue="-1" isSpecial="true">
		<over>1</over>
		<over>2</over>
		<over>39</over>
		<over>40</over>
	</card>
	<card id="31" zLayer="0" x="898" y="220.667" angle="0" assignedValue="-1" isSpecial="false">
		<over>32</over>
		<over>33</over>
		<over>34</over>
		<over>35</over>
	</card>
	<card id="32" zLayer="2" x="848" y="221" angle="0" assignedValue="-1" isSpecial="false">
		<under>29</under>
		<under>31</under>
		<over>33</over>
		<over>34</over>
		<over>35</over>
	</card>
	<card id="33" zLayer="4" x="848" y="253" angle="0" assignedValue="-1" isSpecial="false">
		<under>29</under>
		<under>31</under>
		<under>32</under>
		<over>34</over>
		<over>35</over>
		<over>36</over>
	</card>
	<card id="34" zLayer="5" x="848" y="285" angle="0" assignedValue="-1" isSpecial="false">
		<under>31</under>
		<under>32</under>
		<under>33</under>
		<over>35</over>
		<over>36</over>
		<over>37</over>
	</card>
	<card id="35" zLayer="6" x="848" y="318" angle="0" assignedValue="-1" isSpecial="false">
		<under>31</under>
		<under>32</under>
		<under>33</under>
		<under>34</under>
		<over>36</over>
		<over>37</over>
	</card>
	<card id="36" zLayer="7" x="848" y="349" angle="0" assignedValue="-1" isSpecial="false">
		<under>33</under>
		<under>34</under>
		<under>35</under>
		<over>37</over>
	</card>
	<card id="37" zLayer="9" x="848" y="381" angle="0" assignedValue="-1" isSpecial="false">
		<under>34</under>
		<under>35</under>
		<under>36</under>
	</card>
	<card id="38" zLayer="2" x="126.667" y="221" angle="0" assignedValue="-1" isSpecial="false">
		<over>39</over>
		<over>40</over>
		<over>41</over>
		<over>42</over>
	</card>
	<card id="39" zLayer="3" x="177.333" y="221.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>30</under>
		<under>38</under>
		<over>40</over>
		<over>41</over>
		<over>42</over>
	</card>
	<card id="40" zLayer="4" x="177.333" y="253.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>30</under>
		<under>38</under>
		<under>39</under>
		<over>41</over>
		<over>42</over>
		<over>43</over>
	</card>
	<card id="41" zLayer="5" x="177.333" y="285.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>38</under>
		<under>39</under>
		<under>40</under>
		<over>42</over>
		<over>43</over>
		<over>44</over>
	</card>
	<card id="42" zLayer="6" x="177.333" y="317.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>38</under>
		<under>39</under>
		<under>40</under>
		<under>41</under>
		<over>43</over>
		<over>44</over>
	</card>
	<card id="43" zLayer="8" x="177.333" y="349.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>40</under>
		<under>41</under>
		<under>42</under>
		<over>44</over>
	</card>
	<card id="44" zLayer="10" x="177.333" y="381.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>41</under>
		<under>42</under>
		<under>43</under>
	</card>
	<card id="45" zLayer="1" x="457.001" y="221.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>7</under>
		<over>46</over>
		<over>47</over>
	</card>
	<card id="46" zLayer="3" x="487.001" y="221.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>7</under>
		<under>45</under>
		<over>47</over>
		<over>48</over>
	</card>
	<card id="47" zLayer="4" x="514.667" y="221.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>45</under>
		<under>46</under>
		<over>48</over>
		<over>50</over>
	</card>
	<card id="48" zLayer="5" x="540.668" y="221.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>46</under>
		<under>47</under>
		<over>50</over>
		<over>51</over>
	</card>
	<card id="49" zLayer="0" x="594" y="381" angle="0" assignedValue="-1" isSpecial="true">
		<over>56</over>
		<over>57</over>
	</card>
	<card id="50" zLayer="6" x="565.668" y="221.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>47</under>
		<under>48</under>
		<over>51</over>
	</card>
	<card id="51" zLayer="7" x="593.334" y="221.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>48</under>
		<under>50</under>
	</card>
	<card id="52" zLayer="6" x="431" y="381" angle="0" assignedValue="-1" isSpecial="false">
		<under>53</under>
		<under>54</under>
	</card>
	<card id="53" zLayer="5" x="457" y="381" angle="0" assignedValue="-1" isSpecial="false">
		<over>52</over>
		<under>54</under>
		<under>55</under>
	</card>
	<card id="54" zLayer="4" x="487" y="381" angle="0" assignedValue="-1" isSpecial="false">
		<over>52</over>
		<over>53</over>
		<under>55</under>
		<under>56</under>
	</card>
	<card id="55" zLayer="3" x="514" y="381" angle="0" assignedValue="-1" isSpecial="false">
		<over>53</over>
		<over>54</over>
		<under>56</under>
		<under>57</under>
	</card>
	<card id="56" zLayer="2" x="540" y="381" angle="0" assignedValue="-1" isSpecial="false">
		<under>49</under>
		<over>54</over>
		<over>55</over>
		<under>57</under>
	</card>
	<card id="57" zLayer="1" x="565" y="381" angle="0" assignedValue="-1" isSpecial="false">
		<under>49</under>
		<over>55</over>
		<over>56</over>
	</card>
	<card id="59" zLayer="1" x="677.666" y="381.007" angle="0" assignedValue="-1" isSpecial="true">
		<over>15</over>
		<over>16</over>
	</card>
</level>
